/* Internet explorer specific css */

#maintable_popup input[type="submit"], #main input[type="submit"]{
    padding: 2px 5px 3px 5px;
}
#maintable_popup input[type="button"], #main input[type="button"]{
    padding: 2px 5px 3px 5px;
}
/*
#page #content {
	min-width: 660px !important;
}
*/
#col1 {
padding-left: 5px !important;
padding-right: 0px !important;
}
div#page-footer {
    padding-top: 30px !important;
}

div#menu li a {
font-size:16px !important;
}

div#location_message {
font-size:10px !important;
}

